%define name IconFest
%define version 1.2
%define release 1mdk

Summary: collection of mostly 48x48 icons and tiles in xpm and tiff format 
Name: %{name}
Version: %{version}
Release: %{release}
Source: IconFest-1.2.tar.bz2
Copyright: see README
Group: X11/Window Managers
Packager: Saadiq Rodgers-King <saadiqr@princeton.edu>
BuildRoot: /tmp/IconFest
Buildarch: noarch

%description
This is a collection of high color icons and tiles for your window manager of
choice.  Some are particularly suited to WindowMaker or AfterStep but anyone
should like them.  They are mostly 48x48 in xpm and tiff format.  Get it!  Get it!

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q

%install
if [ -d $RPM_BUILD_ROOT ]; then rm -r $RPM_BUILD_ROOT/ ; fi
mkdir -p $RPM_BUILD_ROOT/usr/share/pixmaps/tile

cp -af *.xpm *.tiff ${RPM_BUILD_ROOT}/usr/share/pixmaps

cd tile
cp -af . ${RPM_BUILD_ROOT}/usr/share/pixmaps/tile

%clean
rm -r $RPM_BUILD_ROOT/

%files
%defattr (-,root,root)
%doc README
%dir /usr/share/pixmaps
%dir /usr/share/pixmaps/tile
/usr/share/pixmaps/3D-Gun.xpm
/usr/share/pixmaps/3D.tiff
/usr/share/pixmaps/3DRings.xpm
/usr/share/pixmaps/3d.tiff
/usr/share/pixmaps/3dpaint.xpm
/usr/share/pixmaps/Ant.xpm
/usr/share/pixmaps/Antennae.xpm
/usr/share/pixmaps/Bee48x48.xpm
/usr/share/pixmaps/Beer.xpm
/usr/share/pixmaps/Bird.xpm
/usr/share/pixmaps/Book.xpm
/usr/share/pixmaps/Bullet.xpm
/usr/share/pixmaps/BulletHole.xpm
/usr/share/pixmaps/CD.tiff
/usr/share/pixmaps/CDPlayer.xpm
/usr/share/pixmaps/CashRegister.xpm
/usr/share/pixmaps/ChartHammer.xpm
/usr/share/pixmaps/Clipboard.xpm
/usr/share/pixmaps/Cola.xpm
/usr/share/pixmaps/ColorGNU.xpm
/usr/share/pixmaps/Correspondence.dir.xpm
/usr/share/pixmaps/CrystalSkull.dir.xpm
/usr/share/pixmaps/Daemon.xpm
/usr/share/pixmaps/Detergent.dir.xpm
/usr/share/pixmaps/Director.xpm
/usr/share/pixmaps/DiskCD.xpm
/usr/share/pixmaps/DivisionBell.xpm
/usr/share/pixmaps/DollarCorner.xpm
/usr/share/pixmaps/DoomII.xpm
/usr/share/pixmaps/ElasticMonitor.xpm
/usr/share/pixmaps/EscherCube.xpm
/usr/share/pixmaps/EscherTriangle.xpm
/usr/share/pixmaps/Fish5.dir.xpm
/usr/share/pixmaps/Folder.xpm
/usr/share/pixmaps/FolderBooks.xpm
/usr/share/pixmaps/FolderDeposit.xpm
/usr/share/pixmaps/FolderGlobe.xpm
/usr/share/pixmaps/FolderHome.xpm
/usr/share/pixmaps/FolderLink.xpm
/usr/share/pixmaps/FolderOpen.xpm
/usr/share/pixmaps/FolderRuler.xpm
/usr/share/pixmaps/Folders.xpm
/usr/share/pixmaps/Folders2.xpm
/usr/share/pixmaps/Football.xpm
/usr/share/pixmaps/FootballUS.xpm
/usr/share/pixmaps/Frog.xpm
/usr/share/pixmaps/GNUstep.xpm
/usr/share/pixmaps/GNUstep2.xpm
/usr/share/pixmaps/Gear.xpm
/usr/share/pixmaps/Globe.xpm
/usr/share/pixmaps/HD.tiff
/usr/share/pixmaps/HP-16C-48.xpm
/usr/share/pixmaps/HandOpen.xpm
/usr/share/pixmaps/HandPointing.xpm
/usr/share/pixmaps/HandPointingLeft.xpm
/usr/share/pixmaps/HandPunch.xpm
/usr/share/pixmaps/HandReach.xpm
/usr/share/pixmaps/HeroSandwich.dir.xpm
/usr/share/pixmaps/ICQ.tiff
/usr/share/pixmaps/Infomini.xpm
/usr/share/pixmaps/LadyBug48x48.xpm
/usr/share/pixmaps/MailOpen.xpm
/usr/share/pixmaps/Mailbox-Summer.dir.xpm
/usr/share/pixmaps/Mech.xpm
/usr/share/pixmaps/MechOpen.xpm
/usr/share/pixmaps/Microphone.xpm
/usr/share/pixmaps/Netscape.xpm
/usr/share/pixmaps/Network.xpm
/usr/share/pixmaps/NewsAgent.xpm
/usr/share/pixmaps/OpenWrite.xpm
/usr/share/pixmaps/Padlock.xpm
/usr/share/pixmaps/Pencils.24.xpm
/usr/share/pixmaps/RIP.5.xpm
/usr/share/pixmaps/Radio.xpm
/usr/share/pixmaps/Rumi.xpm
/usr/share/pixmaps/ShutDown.xpm
/usr/share/pixmaps/Snail.xpm
/usr/share/pixmaps/T2-Film.xpm
/usr/share/pixmaps/TagIcon.xpm
/usr/share/pixmaps/TapeIcon1.xpm
/usr/share/pixmaps/TrueDie48.xpm
/usr/share/pixmaps/WWW.xpm
/usr/share/pixmaps/WheelbarrowFull.xpm
/usr/share/pixmaps/WorldChat.xpm
/usr/share/pixmaps/Wrench-12bit.xpm
/usr/share/pixmaps/XV.tiff
/usr/share/pixmaps/ZipFloppy.xpm
/usr/share/pixmaps/ace.xpm
/usr/share/pixmaps/adobeps.tiff
/usr/share/pixmaps/aolicq.tiff
/usr/share/pixmaps/apple.xpm
/usr/share/pixmaps/applemac.tiff
/usr/share/pixmaps/applix.tiff
/usr/share/pixmaps/appmonitor.tiff
/usr/share/pixmaps/artbrush.tiff
/usr/share/pixmaps/bitchx.tiff
/usr/share/pixmaps/blackhole.tiff
/usr/share/pixmaps/bomb2.xpm
/usr/share/pixmaps/brushmini.xpm
/usr/share/pixmaps/bx.xpm
/usr/share/pixmaps/bx2.xpm
/usr/share/pixmaps/cdr.tiff
/usr/share/pixmaps/clip.tiff
/usr/share/pixmaps/colorpalette.tiff
/usr/share/pixmaps/column.tiff
/usr/share/pixmaps/config.xpm
/usr/share/pixmaps/configpc.tiff
/usr/share/pixmaps/cpu.tiff
/usr/share/pixmaps/cube.tiff
/usr/share/pixmaps/cube.xpm
/usr/share/pixmaps/decalpha.tiff
/usr/share/pixmaps/defaultAppIcon.xpm
/usr/share/pixmaps/devtool.tiff
/usr/share/pixmaps/disk.tiff
/usr/share/pixmaps/disk2.tiff
/usr/share/pixmaps/disktool.tiff
/usr/share/pixmaps/electriceyes.tiff
/usr/share/pixmaps/email.tiff
/usr/share/pixmaps/equationpen.tiff
/usr/share/pixmaps/eudora.tiff
/usr/share/pixmaps/expand.tiff
/usr/share/pixmaps/filegif.tiff
/usr/share/pixmaps/filegz.tiff
/usr/share/pixmaps/filejpg.tiff
/usr/share/pixmaps/filerar.tiff
/usr/share/pixmaps/fileras.tiff
/usr/share/pixmaps/filetar.tiff
/usr/share/pixmaps/filetgz.tiff
/usr/share/pixmaps/filetiff.tiff
/usr/share/pixmaps/filexcf.tiff
/usr/share/pixmaps/filexpm.tiff
/usr/share/pixmaps/filez.tiff
/usr/share/pixmaps/filezip.tiff
/usr/share/pixmaps/floppy.tiff
/usr/share/pixmaps/folder.tiff
/usr/share/pixmaps/font.tiff
/usr/share/pixmaps/font_conf.tiff
/usr/share/pixmaps/forms.tiff
/usr/share/pixmaps/ftp.tiff
/usr/share/pixmaps/ftpmonitor.tiff
/usr/share/pixmaps/fvwm-bX.xpm
/usr/share/pixmaps/fvwm-netscape.xpm
/usr/share/pixmaps/fvwm-paint.xpm
/usr/share/pixmaps/fvwm-rxvt.xpm
/usr/share/pixmaps/fvwm-shell.xpm
/usr/share/pixmaps/fvwm-xv.xpm
/usr/share/pixmaps/galaxylinux.tiff
/usr/share/pixmaps/gimp.tiff
/usr/share/pixmaps/gimp.xpm
/usr/share/pixmaps/gimp2.tiff
/usr/share/pixmaps/gimp3.bX.xpm
/usr/share/pixmaps/gimp3.gimp.xpm
/usr/share/pixmaps/gimp3.net4.xpm
/usr/share/pixmaps/gimp3.rxvt.xpm
/usr/share/pixmaps/gimp3.xv.xpm
/usr/share/pixmaps/gnu.term.tiff
/usr/share/pixmaps/gtt.xpm
/usr/share/pixmaps/harddrive.tiff
/usr/share/pixmaps/indigo2.term.tiff
/usr/share/pixmaps/interface.xpm
/usr/share/pixmaps/irc.tiff
/usr/share/pixmaps/irc2.tiff
/usr/share/pixmaps/javaicq.tiff
/usr/share/pixmaps/keyboard.tiff
/usr/share/pixmaps/lcdbars.tiff
/usr/share/pixmaps/lego.tiff
/usr/share/pixmaps/magiclamp.tiff
/usr/share/pixmaps/mail.tiff
/usr/share/pixmaps/mailbox.xpm
/usr/share/pixmaps/man.tiff
/usr/share/pixmaps/mathematica.tiff
/usr/share/pixmaps/mech.tiff
/usr/share/pixmaps/mech2.tiff
/usr/share/pixmaps/modem.tiff
/usr/share/pixmaps/monalisa.xpm
/usr/share/pixmaps/monitor.xpm
/usr/share/pixmaps/monitor.as.xpm
/usr/share/pixmaps/ms-dos.tiff
/usr/share/pixmaps/mspring.xpm
/usr/share/pixmaps/mutt.tiff
/usr/share/pixmaps/nav.tiff
/usr/share/pixmaps/nedit.tiff
/usr/share/pixmaps/nedit2.tiff
/usr/share/pixmaps/netgold.xpm
/usr/share/pixmaps/netscape1.tiff
/usr/share/pixmaps/netscape2.tiff
/usr/share/pixmaps/netscape3.tiff
/usr/share/pixmaps/netscape4.tiff
/usr/share/pixmaps/netscape_book.tiff
/usr/share/pixmaps/netscape_mail.tiff
/usr/share/pixmaps/netscape_nav.tiff
/usr/share/pixmaps/netscape_news.tiff
/usr/share/pixmaps/news.tiff
/usr/share/pixmaps/nextmini2.xpm
/usr/share/pixmaps/note.tiff
/usr/share/pixmaps/novell.tiff
/usr/share/pixmaps/p2266.tiff
/usr/share/pixmaps/p2300.tiff
/usr/share/pixmaps/p2333.tiff
/usr/share/pixmaps/paint.tiff
/usr/share/pixmaps/paint.xpm
/usr/share/pixmaps/pallet.tiff
/usr/share/pixmaps/pallet2.tiff
/usr/share/pixmaps/photoshop.tiff
/usr/share/pixmaps/plot.tiff
/usr/share/pixmaps/ppp.tiff
/usr/share/pixmaps/prompt.tiff
/usr/share/pixmaps/pyramid.tiff
/usr/share/pixmaps/quake2.tiff
/usr/share/pixmaps/quake2_2.tiff
/usr/share/pixmaps/redhat5.tiff
/usr/share/pixmaps/rhbx.xpm
/usr/share/pixmaps/rhgimp.xpm
/usr/share/pixmaps/rhnetscape.xpm
/usr/share/pixmaps/rhrxvt.xpm
/usr/share/pixmaps/rhwm.xpm
/usr/share/pixmaps/rhxv.xpm
/usr/share/pixmaps/scribe.tiff
/usr/share/pixmaps/scsi.tiff
/usr/share/pixmaps/search.tiff
/usr/share/pixmaps/sgi.term.tiff
/usr/share/pixmaps/sgio2.tiff
/usr/share/pixmaps/shell.tiff
/usr/share/pixmaps/simple.term.tiff
/usr/share/pixmaps/smallpc.tiff
/usr/share/pixmaps/smixer.tiff
/usr/share/pixmaps/sparc.term.tiff
/usr/share/pixmaps/splayer.tiff
/usr/share/pixmaps/spy.tiff
/usr/share/pixmaps/srecord.tiff
/usr/share/pixmaps/staroffice.tiff
/usr/share/pixmaps/step4.xpm
/usr/share/pixmaps/step5.xpm
/usr/share/pixmaps/suitcase.tiff
/usr/share/pixmaps/sun.tiff
/usr/share/pixmaps/sun_term.xpm
/usr/share/pixmaps/superjava.tiff
/usr/share/pixmaps/tenon.tiff
/usr/share/pixmaps/term2.tiff
/usr/share/pixmaps/text.tiff
/usr/share/pixmaps/tile/Tile.BitchX.xpm
/usr/share/pixmaps/tile/Tile.Contact_1.xpm
/usr/share/pixmaps/tile/Tile.Desert.xpm
/usr/share/pixmaps/tile/Tile.Disturbance.xpm
/usr/share/pixmaps/tile/Tile.Face.xpm
/usr/share/pixmaps/tile/Tile.Fvwm-xpm.xpm
/usr/share/pixmaps/tile/Tile.Gimp1.xpm
/usr/share/pixmaps/tile/Tile.Gimp2.xpm
/usr/share/pixmaps/tile/Tile.Gimp3.xpm
/usr/share/pixmaps/tile/Tile.Hangar18.xpm
/usr/share/pixmaps/tile/Tile.IBM.xpm
/usr/share/pixmaps/tile/Tile.Lush.xpm
/usr/share/pixmaps/tile/Tile.NatureII.xpm
/usr/share/pixmaps/tile/Tile.Neptune.xpm
/usr/share/pixmaps/tile/Tile.PBrush.xpm
/usr/share/pixmaps/tile/Tile.Pastel.xpm
/usr/share/pixmaps/tile/Tile.RedHat.old.xpm
/usr/share/pixmaps/tile/Tile.RedHat.xpm
/usr/share/pixmaps/tile/Tile.Saturn.xpm
/usr/share/pixmaps/tile/Tile.Shine.xpm
/usr/share/pixmaps/tile/Tile.Speaker.xpm
/usr/share/pixmaps/tile/Tile.TGeek.xpm
/usr/share/pixmaps/tile/Tile.TakeOff.xpm
/usr/share/pixmaps/tile/Tile.Test.xpm
/usr/share/pixmaps/tile/Tile.Tools.xpm
/usr/share/pixmaps/tile/Tile.Unicom.xpm
/usr/share/pixmaps/tile/Tile.WM.xpm
/usr/share/pixmaps/tile/Tile.WMFire2.xpm
/usr/share/pixmaps/tile/Tile.XEarth.xpm
/usr/share/pixmaps/tile/Tile.fear.xpm
/usr/share/pixmaps/tile/Tile.greybluez.xpm
/usr/share/pixmaps/tile/Tile.wm1.xpm
/usr/share/pixmaps/tile/tile-blue.marble.tiff
/usr/share/pixmaps/tile/tile-water.tiff
/usr/share/pixmaps/tile/tile.black.xpm
/usr/share/pixmaps/tile/tile.lsd.xpm
/usr/share/pixmaps/tile/tile.snow.xpm
/usr/share/pixmaps/tile/tile.xpm
/usr/share/pixmaps/tile/tile2.xpm
/usr/share/pixmaps/time.tiff
/usr/share/pixmaps/tools.tiff
/usr/share/pixmaps/trash_empty.tiff
/usr/share/pixmaps/trash_full.tiff
/usr/share/pixmaps/unilogo.xpm
/usr/share/pixmaps/unknown.tiff
/usr/share/pixmaps/unknown2.tiff
/usr/share/pixmaps/watchscreen.tiff
/usr/share/pixmaps/win95pc.xpm
/usr/share/pixmaps/windows.tiff
/usr/share/pixmaps/wingz.tiff
/usr/share/pixmaps/wordperfect.tiff
/usr/share/pixmaps/work.tiff
/usr/share/pixmaps/wp2.xpm
/usr/share/pixmaps/x11amp.tiff
/usr/share/pixmaps/x2.tiff
/usr/share/pixmaps/xapp.tiff
/usr/share/pixmaps/xcdroast.tiff
/usr/share/pixmaps/xpdf.tiff
/usr/share/pixmaps/xterm.tiff

%changelog
* Tue Jan 25 2000 Lenny Cartier <lenny@mandrakesoft.com>
- new in contribs
- provided by Dara Hazeghi <dara@pacbell.net>

* Wed Mar 25 1998 Saadiq Rodgers-King <saadiqr@princeton.edu>
- thought I was done with this thing but it was brought to my attention that I
  had copyrighted images in here (GNUStep & Be) so I had to get rid of them.
 
* Fri Mar 23 1998 Saadiq Rodgers-King <saadiqr@princeton.edu>
- minor update with a few added icons and rpm package fix
 
* Fri Mar 13 1998 Saadiq Rodgers-King <saadiqr@princeton.edu>
 - initial relase    


